birthdate: '1950-04-05'
birthplace: Dalian, Liaoning Province, China
deathdate: '2018-12-28'
discography:
- catalog: KKS-22
  date: 1966-12
  link: album/106151
  reprint: false
  roles:
  - Vocals
  titles:
    en: Columbia Manga Daikoushin Dai 1-shuu
    ja: コロムビアまんが大行進 第1集 テレビ漫画主題歌集
    ja-latn: Columbia Manga Daikoushin Dai 1-shuu
  type: anime
- catalog: KT-5
  date: '1967-03-25'
  link: album/104054
  reprint: false
  roles:
  - Performer
  titles:
    en: King Kong / 001/7 Oyayubi Tom
    ja: キング・コング/001⁄7親ゆびトム
    ja-latn: King Kong / 001/7 Oyayubi Tom
  type: anime
- catalog: SKC-2006
  date: '1967-04-25'
  link: album/104056
  reprint: false
  roles:
  - Performer
  titles:
    en: King Kong / 001/7 Oyayubi Tom
    ja: キング・コング/001⁄7親ゆびトム
    ja-latn: King Kong / 001/7 Oyayubi Tom
  type: anime
- catalog: TC-6302
  date: '1968-02-01'
  link: album/103606
  reprint: false
  roles:
  - Performer
  titles:
    en: Bokura no Uta TV no Uta Dai-2-shuu
    ja: ぼくらのうた テレビのうた 第2集
    ja-latn: Bokura no Uta TV no Uta Dai-2-shuu
  type: anime
- catalog: SCS-47
  date: '1968-03-16'
  link: album/86096
  reprint: false
  roles:
  - Vocals
  titles:
    en: Andersen Monogatari
    ja: アンデルセン物語
    ja-latn: Andersen Monogatari
  type: anime
- catalog: M-117
  date: '1968-03-20'
  link: album/127227
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: Asahi Sonorama Andersen Monogatari
    ja: 朝日ソノラマ アンデルセン物語
    ja-latn: Asahi Sonorama Andersen Monogatari
  type: anime
- catalog: C-1002
  date: 1969-02
  link: album/84991
  reprint: false
  roles:
  - Vocals
  titles:
    en: Nagagutsu wo Haita Neko
    ja: 長靴をはいた猫
    ja-latn: Nagagutsu wo Haita Neko
  type: anime
- catalog: P-31
  date: '1969-04-11'
  link: album/105498
  reprint: false
  roles:
  - Performer
  titles:
    en: Asahi Sonorama Dororo
    ja: 朝日ソノラマ どろろ
    ja-latn: Asahi Sonorama Dororo
  type: anime
- catalog: KT-28
  date: '1969-06-05'
  link: album/86421
  reprint: false
  roles:
  - Performer
  titles:
    en: Dororo
    ja: どろろ
    ja-latn: Dororo
  type: anime
- catalog: P-39
  date: '1969-06-25'
  link: album/105499
  reprint: false
  roles:
  - Performer
  titles:
    en: Asahi Sonorama Dororo
    ja: 朝日ソノラマ どろろ
    ja-latn: Asahi Sonorama Dororo
  type: anime
- catalog: ELM-R2
  date: '1970'
  link: album/104024
  reprint: false
  roles:
  - Performer
  titles:
    en: Moomin <Hoshi no Kono Namida>
    ja: ムーミン <ほしのこのなみだ>
    ja-latn: Moomin <Hoshi no Kono Namida>
  type: anime
- catalog: SONA-86112
  date: '1970-05-01'
  link: album/60326
  reprint: false
  roles:
  - Vocals
  titles:
    en: Moomin
    ja: ムーミン
    ja-latn: Moomin
  type: anime
- catalog: KU-602
  date: '1971'
  link: album/135482
  reprint: false
  roles:
  - Vocals
  titles:
    en: Utsukushiki Challenger / Guts Jun
    ja: 美しきチャレンジャー / ガッツ・ジュン
    ja-latn: Utsukushiki Challenger / Guts Jun
  type: live
- catalog: KSC-5002
  date: 1971-04
  link: album/60463
  reprint: false
  roles:
  - Performer
  titles:
    en: Moomin
    ja: ムーミン
    ja-latn: Moomin
  type: anime
- catalog: JKL-6507
  date: '1971-08-15'
  link: album/98132
  reprint: false
  roles:
  - Performer (as Yoshiko Fujita)
  titles:
    en: Osamu Tezuka Sakuhin Kessakushuu / Tetsuwan Atom
    ja: 手塚治虫作品傑作集/鉄腕アトム
    ja-latn: Osamu Tezuka Sakuhin Kessakushuu / Tetsuwan Atom
  type: anime
- catalog: SCS-152
  date: '1972-02-10'
  link: album/77666
  reprint: false
  roles:
  - Vocals
  titles:
    en: Moomin
    ja: ムーミン
    ja-latn: Moomin
  type: anime
- catalog: KX-19
  date: 1972-08
  link: album/88598
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden TV Manga Daikoushin 9
    ja: ゴールデンテレビまんが大行進9
    ja-latn: Golden TV Manga Daikoushin 9
  type: anime
- catalog: C-504
  date: 1972-09
  link: album/104022
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Hit Series Mahoutsukai Chappy / Moomin
    ja: テレビまんがヒットシリーズ 魔法使いチャッピー/ムーミン
    ja-latn: TV Manga Hit Series Mahoutsukai Chappy / Moomin
  type: anime
- catalog: DT-4001
  date: 1972-11
  link: album/135609
  reprint: false
  roles:
  - Vocals
  titles:
    en: Moomin no Uta
    ja: ムーミンのうた
    ja-latn: Moomin no Uta
  type: anime
- catalog: SOBH-7
  date: '1972-11-21'
  link: album/113096
  reprint: false
  roles:
  - Vocals
  titles:
    en: GRAND MARCH OF CHILDREN'S TV HOURS
    ja: テレビ・マンガ大行進
    ja-latn: TV Manga Daikoushin
  type: anime
- catalog: AMON-6002
  date: 1973-06
  link: album/105026
  reprint: false
  roles:
  - Performer
  titles:
    en: Ultraman Taro Chibikko TV Theme Dai-2-shuu
    ja: ウルトラマンタロウ チビッコ・テレビテーマ 第2集
    ja-latn: Ultraman Taro Chibikko TV Theme Dai-2-shuu
  type: toku
- catalog: AMON-10
  date: 1974-11
  link: album/112849
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saru no Gundan
    ja: 猿の軍団
    ja-latn: Saru no Gundan
  type: toku
- catalog: APS-5007
  date: '1974-11-20'
  link: album/112851
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Ace Puppy Series Saru no Gundan
    ja: ソノラマエース・パピイシリーズ 猿の軍団
    ja-latn: Sonorama Ace Puppy Series Saru no Gundan
  type: toku
- catalog: APS-5031
  date: '1975'
  link: album/77531
  reprint: false
  roles:
  - Performer
  titles:
    en: Sonorama Ace Puppy Series Ikkyu-san
    ja: ソノラマエース・パピイシリーズ 一休さん
    ja-latn: Sonorama Ace Puppy Series Ikkyu-san
  type: anime
- catalog: KKS-4131
  date: 1975-02
  link: album/90316
  reprint: false
  roles:
  - Vocals
  titles:
    en: Youji Manga Hit Parade Alps no Shoujo Heidi / Moomin
    ja: 幼児まんがヒットパレード アルプスの少女ハイジ/ムーミン
    ja-latn: Youji Manga Hit Parade Alps no Shoujo Heidi / Moomin
  type: anime
- catalog: CH-501
  date: 1975-09
  link: album/71297
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Shudaika Hit Series 1
    ja: テレビまんが主題歌ヒットシリーズ①
    ja-latn: TV Manga Shudaika Hit Series 1
  type: anime
- catalog: KX-46
  date: 1975-11
  link: album/88502
  reprint: false
  roles:
  - Vocals
  titles:
    en: '★TV Manga Ketteiban!★ Golden TV Manga Daikoushin 20 Arabian Nights: Sindbad
      no Bouken ★ Andes Shounen Pepero no Bouken'
    ja: ★テレビまんが決定盤!★ ゴールデンテレビまんが大行進20 シンドバットの冒険★アンデス少年ペペロの冒険
    ja-latn: '★TV Manga Ketteiban!★ Golden TV Manga Daikoushin 20 Arabian Nights:
      Sindbad no Bouken ★ Andes Shounen Pepero no Bouken'
  type: anime
- catalog: SCS-278
  date: '1975-11-10'
  link: album/76576
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ikkyu-san
    ja: 一休さん
    ja-latn: Ikkyu-san
  type: anime
- catalog: MQ-3001
  date: 1976-01
  link: album/96649
  reprint: false
  roles:
  - Performer
  titles:
    en: Natsukashi no TV Manga Shudaika Daikoushin
    ja: なつかしのテレビマンガ主題歌大行進
    ja-latn: Natsukashi no TV Manga Shudaika Daikoushin
  type: anime
- catalog: CH-25
  date: 1976-02
  link: album/78264
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: TV Manga Action Series Ikkyu-san / Ganso Tensai Bakabon Uta to Ohanashi
    ja: テレビまんがアクション・シリーズ 一休さん/元祖天才バカボン うたとおはなし
    ja-latn: TV Manga Action Series Ikkyu-san / Ganso Tensai Bakabon Uta to Ohanashi
  type: anime
- catalog: CW-7050
  date: 1976-03
  link: album/78344
  reprint: false
  roles:
  - Vocals
  titles:
    en: Action Series Saishin TV Manga Uta to Ohanashi Deluxe Ikkyu-san / Sougen no
      Shoujo Laura
    ja: アクション・シリーズ 最新テレビまんがうたとお話しデラックス 一休さん/草原の少女ローラ
    ja-latn: Action Series Saishin TV Manga Uta to Ohanashi Deluxe Ikkyu-san / Sougen
      no Shoujo Laura
  type: anime
- catalog: CW-7062
  date: 1976-04
  link: album/81624
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Special TV Manga Action Deluxe UFO Robo Grendizer / Ikkyu-san
    ja: ゴールデン・スペシャル テレビまんがアクションデラックス UFOロボ グレンダイザー／一休さん
    ja-latn: Golden Special TV Manga Action Deluxe UFO Robo Grendizer / Ikkyu-san
  type: anime
- catalog: CW-7063
  date: 1976-04
  link: album/77663
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden Special TV Manga Youji Rokudai Meisaku Gekijou
    ja: ゴールデン・スペシャル テレビまんが幼児6大名作劇場
    ja-latn: Golden Special TV Manga Youji Rokudai Meisaku Gekijou
  type: anime
- catalog: KX-49
  date: 1976-05
  link: album/88506
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden TV Manga Daikoushin 21 <Animation-hen> Daikuu Maryuu Gaiking / Machine
      Hayabusa
    ja: ゴールデンテレビまんが大行進21 <アニメーション編> 大空魔竜ガイキング / マシンハヤブサ
    ja-latn: Golden TV Manga Daikoushin 21 <Animation-hen> Daikuu Maryuu Gaiking /
      Machine Hayabusa
  type: anime
- catalog: CW-7083
  date: 1976-08
  link: album/76582
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: 'Ikkyu-san Uta to Ohanashi: Tonchin Kanchin Tora Taiji'
    ja: 一休さん うたとおはなし とんちんかんちん虎退治
    ja-latn: 'Ikkyu-san Uta to Ohanashi: Tonchin Kanchin Tora Taiji'
  type: anime
- catalog: CW-7094
  date: 1976-10
  link: album/63631
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Special TV Manga Uta to Ohanashi Deluxe
    ja: ゴールデン・スペシャル テレビまんがうたとおはなしデラックス
    ja-latn: Golden Special TV Manga Uta to Ohanashi Deluxe
  type: anime
- catalog: SCS-314
  date: 1976-10
  link: album/76577
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ikkyu-san
    ja: 一休さん
    ja-latn: Ikkyu-san
  type: anime
- catalog: BH-3016
  date: '1977'
  link: album/75922
  reprint: false
  roles:
  - Performer (as Yoshiko Fujita)
  titles:
    en: Osamu Tezuka no Sekai Tetsuwan Atom~Jetter Mars
    ja: 手塚治虫の世界 鉄腕アトム～ジェッターマルス
    ja-latn: Osamu Tezuka no Sekai Tetsuwan Atom~Jetter Mars
  type: anime
- catalog: CH-523
  date: '1977-01-01'
  link: album/69600
  reprint: false
  roles:
  - Performer
  titles:
    en: Best Hit Animation Series 8 Moomin / Yamanezumi Rocky Chuck
    ja: ベスト・ヒット・アニメーション・シリーズ8 ムーミン/山ねずみロッキーチャック
    ja-latn: Best Hit Animation Series 8 Moomin / Yamanezumi Rocky Chuck
  type: anime
- catalog: CW-7113
  date: 1977-02
  link: album/78342
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Uta to Ohanashi Deluxe Candy Candy / Robokko Beeton
    ja: テレビまんがうたとお話しデラックス キャンデキャンディ/ろぼっ子ビートン
    ja-latn: TV Manga Uta to Ohanashi Deluxe Candy Candy / Robokko Beeton
  type: anime
- catalog: CW-7119~20
  date: 1977-04
  link: album/77149
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden TV Manga Double Deluxe
    ja: ゴールデンテレビまんが ダブルデラックス
    ja-latn: Golden TV Manga Double Deluxe
  type: anime
- catalog: CAK-607
  date: 1977-05
  link: album/89035
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden TV Manga Daikoushin JAKQ Dengekitai / Kaiketsu Zubat
    ja: ゴールデンテレビまんが大行進 ジャッカー電撃隊/快傑ズバット
    ja-latn: Golden TV Manga Daikoushin JAKQ Dengekitai / Kaiketsu Zubat
  type: anime
- catalog: CW-7140
  date: 1977-07
  link: album/86104
  reprint: false
  roles:
  - Performer
  titles:
    en: Natsukashi no Chouen Manga Eiga Kessakusen
    ja: なつかしの長編漫画映画傑作選
    ja-latn: Natsukashi no Chouen Manga Eiga Kessakusen
  type: anime
- catalog: CS-7041
  date: 1977-09
  link: album/76579
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: Ikkyu-san Tonchi Shuu
    ja: 一休さん うたとおはなし(とんち集)
    ja-latn: Ikkyu-san Uta to Ohanashi (Tonchi Shuu)
  type: anime
- catalog: CB-7013~6
  date: 1977-10
  link: album/116340
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Animation Omoide no Meibamenshuu
    ja: テレビアニメーション 想い出の名場面集
    ja-latn: TV Animation Omoide no Meibamenshuu
  type: anime
- catalog: CW-7161
  date: 1977-10
  link: album/78341
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: Family Best TV Manga Uta to Ohanashi Deluxe Candy Candy / Kuma no Ko Jacky
    ja: ファミリー・ベスト テレビまんがうたとお話しデラックス キャンディキャンディ/くまの子ジャッキー
    ja-latn: Family Best TV Manga Uta to Ohanashi Deluxe Candy Candy / Kuma no Ko
      Jacky
  type: anime
- catalog: KV-62
  date: '1977-10-05'
  link: album/94348
  reprint: false
  roles:
  - Performer
  titles:
    en: Manga Nihon Emaki
    ja: まんが日本絵巻
    ja-latn: Manga Nihon Emaki
  type: anime
- catalog: MQ-3004
  date: '1977-12-21'
  link: album/138971
  reprint: false
  roles:
  - Vocals
  titles:
    en: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin
      no Hoshi
    ja: 歌おう、みんなが知ってるテレビ主題歌! 超スーパーカーガッタイガー/新・巨人の星
    ja-latn: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin
      no Hoshi
  type: anime
- catalog: JBX-175
  date: '1978'
  link: album/97392
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Ninki Shudaika Yatterking / Angie ni Omakase
    ja: 最新テレビ人気主題歌 ヤッターキング/アンジェにおまかせ
    ja-latn: Saishin TV Ninki Shudaika Yatterking / Angie ni Omakase
  type: anime
- catalog: SKM(H)-2311~5
  date: '1978'
  link: album/105279
  reprint: false
  roles:
  - Performer
  titles:
    en: Ultraman Daizenshuu
    ja: ウルトラマン大全集
    ja-latn: Ultraman Daizenshuu
  type: toku
- catalog: SKK(H)-2102
  date: '1978-02-21'
  link: album/72184
  reprint: false
  roles:
  - Performer
  titles:
    en: Ultraman Daihyakka!
    ja: ウルトラマン大百科!
    ja-latn: Ultraman Daihyakka!
  type: toku
- catalog: CW-7177
  date: 1978-04
  link: album/86467
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Family Best TV Manga Uta to Ohanashi Deluxe Seton Doubutsuki: Kuma no Ko
      Jacky / Ikkyu-san'
    ja: ファミリー・ベスト テレビまんがうたとおはなしデラックス シートン動物記くまの子ジャッキー/一休さん
    ja-latn: 'Family Best TV Manga Uta to Ohanashi Deluxe Seton Doubutsuki: Kuma no
      Ko Jacky / Ikkyu-san'
  type: anime
- catalog: CPY-509
  date: 1978-06
  link: album/105987
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'TV Manga Shudaika no Ayumi 3: 1969-1971 Ashita no Joe / Mahou no Mako-chan'
    ja: テレビまんが主題歌のあゆみ 3 昭和44年~昭和46年 あしたのジョー / 魔法のマコちゃん
    ja-latn: TV Manga Shudaika no Ayumi 3 Showa 44-nen~Showa 46-nen Ashita no Joe
      / Mahou no Mako-chan
  type: anime
- catalog: CS-7063~4
  date: 1978-07
  link: album/67878
  reprint: false
  roles:
  - Vocals
  titles:
    en: The World of Osamu Tezuka
    ja: 手塚治虫の世界
    ja-latn: Osamu Tezuka no Sekai
  type: anime
- catalog: CPY-521
  date: 1978-08
  link: album/117161
  reprint: false
  roles:
  - Vocals
  titles:
    en: Osamu Tezuka no Sekai II Dororo / Umi no Triton
    ja: 手塚治虫の世界 II どろろ/海のトリトン
    ja-latn: Osamu Tezuka no Sekai II Dororo / Umi no Triton
  type: anime
- catalog: CH-528
  date: 1978-10
  link: album/98524
  reprint: false
  roles:
  - Performer
  titles:
    en: Best Hit Animation Series Youkai Ningen Bem / Dororo / Sabu to Ichi Torimono
      Hikae / Kurenai Sanshiro
    ja: ベスト・ヒット・アニメーション・シリーズ 妖怪人間ベム/どろろ/佐武と市捕物控/紅三四郎
    ja-latn: Best Hit Animation Series Youkai Ningen Bem / Dororo / Sabu to Ichi Torimono
      Hikae / Kurenai Sanshiro
  type: anime
- catalog: CW-7180~1
  date: 1978-10
  link: album/67391
  reprint: false
  roles:
  - Performer
  titles:
    en: Anime Request Best 28
    ja: アニメリクエストベスト28
    ja-latn: Anime Request Best 28
  type: anime
- catalog: TC-50082
  date: '1978-11-05'
  link: album/108384
  reprint: false
  roles:
  - Vocals
  titles:
    en: ULTRA SEVEN
    ja: ウルトラセブン
    ja-latn: ULTRA SEVEN
  type: toku
- catalog: CZ-7028~9
  date: '1979'
  link: album/84987
  reprint: false
  roles:
  - Performer
  titles:
    en: Nagagutsu wo Haita Neko Original Soundtrack
    ja: 東映動画劇場用長編漫画映画「長靴をはいた猫」オリジナル・サウンドトラック
    ja-latn: Toei Douga Gekijouyou Chouhen Manga Eiga "Nagagutsu wo Haita Neko" Original
      Soundtrack
  type: anime
- catalog: CK-531
  date: 1979-04
  link: album/97040
  reprint: false
  roles:
  - Performer
  titles:
    en: Dororo / Vampire
    ja: どろろ / バンパイヤ
    ja-latn: Dororo / Vampire
  type: anime
- catalog: CB-7052~5
  date: 1979-05
  link: album/91832
  reprint: false
  roles:
  - Performer
  titles:
    en: TOEI DOGA TV Animation Sakuhinshuu
    ja: 東映動画テレビアニメーション作品集
    ja-latn: TOEI DOGA TV Animation Sakuhinshuu
  type: anime
- catalog: SKD(H)-2007
  date: '1979-06-05'
  link: album/89088
  reprint: false
  roles:
  - Performer
  titles:
    en: Ketteiban! Ultraman no Subete
    ja: 決定盤! ウルトラマンのすべて
    ja-latn: Ketteiban! Ultraman no Subete
  type: toku
- catalog: CS-7140
  date: 1979-09
  link: album/86420
  reprint: false
  roles:
  - Performer
  titles:
    en: Dororo Drama-hen
    ja: どろろ ドラマ編 テレビ・オリジナル・サウンドトラック
    ja-latn: Dororo Drama-hen TV Original Soundtrack
  type: anime
- catalog: CS-7136~7
  date: '1979-09-10'
  link: album/66624
  reprint: false
  roles:
  - Performer
  titles:
    en: Toei Movie "Galaxy Express 999" Original Soundtrack Drama-hen
    ja: 東映映画 銀河鉄道999 オリジナルサウンドトラック ドラマ編
    ja-latn: Toei Movie "Galaxy Express 999" Original Soundtrack Drama-hen
  type: anime
- catalog: CW-7239~40
  date: 1980-04
  link: album/97308
  reprint: false
  roles:
  - Performer
  titles:
    en: Gag Manga Kessakushuu ~Okashi na Okashi na Shudaika Daikoushin~
    ja: ギャグまんが傑作集 ～おかしなおかしな主題歌大行進～
    ja-latn: Gag Manga Kessakushuu ~Okashi na Okashi na Shudaika Daikoushin~
  type: anime
- catalog: CBY-511-AX
  date: '1980-04-01'
  link: album/91384
  reprint: false
  roles:
  - Performer
  titles:
    en: Hinotori 2772 Drama-hen
    ja: 火の鳥2772 ドラマ編
    ja-latn: Hinotori 2772 Drama-hen
  type: anime
- catalog: CS-7175~6-AX
  date: '1980-04-01'
  link: album/67465
  reprint: false
  roles:
  - Performer
  titles:
    en: Hinotori 2772 Original Soundtrack (Drama-hen)
    ja: 火の鳥2772 オリジナル・サウンドトラック 〔ドラマ編〕
    ja-latn: Hinotori 2772 Original Soundtrack (Drama-hen)
  type: anime
- catalog: CEK-682
  date: 1980-06
  link: album/111712
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ketteiban TV Manga Shudaikashuu 3
    ja: 決定版　テレビまんが主題歌集 3
    ja-latn: Ketteiban TV Manga Shudaikashuu 3
  type: anime
- catalog: CS-7186~7
  date: '1980-06-01'
  link: album/64219
  reprint: false
  roles:
  - Performer
  titles:
    en: TOWARD THE TERRA Drama-hen
    ja: 地球へ… オリジナル・サウンドトラック ドラマ編
    ja-latn: TOWARD THE TERRA Original Soundtrack Drama-hen
  type: anime
- catalog: CZ-7064
  date: 1980-11
  link: album/87277
  reprint: false
  roles:
  - Performer
  titles:
    en: Anime Land Series 2 TV Manga Shudaika no Ayumi Anime Land '65-'66
    ja: アニメランド・シリーズ② テレビまんが主題歌のあゆみ アニメランド'65→'66
    ja-latn: Anime Land Series 2 TV Manga Shudaika no Ayumi Anime Land '65-'66
  type: anime
- catalog: CZ-7073
  date: 1981-01
  link: album/35935
  reprint: false
  roles:
  - Performer
  titles:
    en: Ganbare Genki Scenes Collection
    ja: がんばれ元気 名場面集
    ja-latn: Ganbare Genki Meibamenshuu
  type: anime
- catalog: CZ-7081
  date: 1981-01
  link: album/97047
  reprint: false
  roles:
  - Performer
  titles:
    en: Anime Land Series 6 TV Manga Shudaika no Ayumi Anime Land '69-'70
    ja: アニメランド・シリーズ⑥ テレビまんが主題歌のあゆみ アニメランド'69→'70
    ja-latn: Anime Land Series 6 TV Manga Shudaika no Ayumi Anime Land '69-'70
  type: anime
- catalog: CZ-7090
  date: 1981-02
  link: album/82620
  reprint: false
  roles:
  - Performer
  titles:
    en: Anime Land Series 15 TV Manga Shudaika no Ayumi Anime Land '75-'76
    ja: アニメランド・シリーズ⑮ テレビまんが主題歌のあゆみ アニメランド'75→'76
    ja-latn: Anime Land Series 15 TV Manga Shudaika no Ayumi Anime Land '75-'76
  type: anime
- catalog: CS-7225~6
  date: 1981-09
  link: album/88964
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best 32 Hello! Sandybelle / Candy Candy
    ja: テレビまんがベスト32 ハロー!サンディベル/キャンディ・キャンディ
    ja-latn: TV Manga Best 32 Hello! Sandybelle / Candy Candy
  type: anime
- catalog: CZ-7130
  date: 1981-09
  link: album/84401
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Collection Deluxe 4 Dr. Slump Arale-chan / Meiken Jolie
    ja: テレビまんがベストコレクションデラックス④ Dr.スランプアラレちゃん/名犬ジョリィ
    ja-latn: TV Manga Best Collection Deluxe 4 Dr. Slump Arale-chan / Meiken Jolie
  type: anime
- catalog: CZ-7131
  date: 1981-09
  link: album/96761
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best Collection Deluxe 5 Hello! Sandybelle / Candy Candy
    ja: テレビまんがベストコレクションデラックス⑤ ハロー!サンディベル/キャンディ キャンディ
    ja-latn: TV Manga Best Collection Deluxe 5 Hello! Sandybelle / Candy Candy
  type: anime
- catalog: CE-3017
  date: 1981-10
  link: album/88988
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Collection Series 6 Ikkyu-san / Majokko Megu-chan
    ja: テレビまんがベストコレクションシリーズ⑥ 一休さん/魔女っ子メグちゃん
    ja-latn: TV Manga Best Collection Series 6 Ikkyu-san / Majokko Megu-chan
  type: anime
- catalog: CE-3022
  date: 1981-10
  link: album/105204
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Collection Series 11 Flanders no Inu / Moomin
    ja: テレビまんがベストコレクションシリーズ⑪ フランダースの犬/ムーミン
    ja-latn: TV Manga Best Collection Series 11 Flanders no Inu / Moomin
  type: anime
- catalog: CS-7221~2
  date: 1981-10
  link: album/84268
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best 32 Minna no Ai Zenin Shuugou!! Dr. Slump Arale-chan / Taiyou
      Sentai Sun Vulcan
    ja: テレビまんがベスト32 みんなのアイドル全員集合!! Dr.スランプアラレちゃん/太陽戦隊サンバルカン
    ja-latn: TV Manga Best 32 Minna no Ai Zenin Shuugou!! Dr. Slump Arale-chan / Taiyou
      Sentai Sun Vulcan
  type: anime
- catalog: CX-7046
  date: '1981-12-25'
  link: album/52822
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Choujin Locke ~Honoo no Tora~
    ja: 超人ロック ~炎の虎~
    ja-latn: Choujin Locke ~Honoo no Tora~
  type: print
- catalog: JBX-2026~7
  date: '1982'
  link: album/24049
  reprint: false
  roles:
  - Performer
  titles:
    en: COBRA ORIGINAL SOUNDTRACK <Drama Compilation>
    ja: コブラ オリジナル・サウンドトラック <ドラマ篇>
    ja-latn: COBRA ORIGINAL SOUNDTRACK <Drama-hen>
  type: anime
- catalog: VCK-4006
  date: '1982'
  link: album/61142
  reprint: false
  roles:
  - Performer
  titles:
    en: COBRA ORIGINAL SOUNDTRACK <Drama Compilation>
    ja: コブラ オリジナル・サウンドトラック <ドラマ篇>
    ja-latn: COBRA ORIGINAL SOUNDTRACK <Drama-hen>
  type: anime
- catalog: C25G-0141
  date: 1982-07
  link: album/70386
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: PATALLIRO TV SHOW
    ja: パタリロ! PATALLIRO TV SHOW
    ja-latn: PATALLIRO TV SHOW
  type: anime
- catalog: CMY-566
  date: 1982-07
  link: album/109650
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Best 6 Kyoku Series 31: Asari-chan / Ikkyu-san / Candy Candy'
    ja: ベスト6曲シリーズ 31 あさりちゃん / 一休さん / キャンディ♥キャンディ
    ja-latn: 'Best 6 Kyoku Series 31: Asari-chan / Ikkyu-san / Candy Candy'
  type: anime
- catalog: C25G-0154
  date: 1982-11
  link: album/83243
  reprint: false
  roles:
  - Performer
  titles:
    en: Boku PATALLIRO TV SHOW 2
    ja: フジテレビ系放映アニメーション ぼくパタリロ! PATALLIRO TV SHOW 2
    ja-latn: Boku PATALLIRO TV SHOW 2
  type: anime
- catalog: 30055-23
  date: '1982-12-21'
  link: album/69153
  reprint: false
  roles:
  - Cast
  titles:
    en: ANDROMEDA STORIES ORIGINAL SOUND TRACK
    ja: アンドロメダ・ストーリーズ ドラマ編
    ja-latn: ANDROMEDA STORIES ORIGINAL SOUND TRACK
  type: anime
- catalog: C25G-0164
  date: '1983-02-21'
  link: album/76101
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Hamidashikko
    ja: サウンド・コミック・シリーズ はみだしっ子
    ja-latn: Sound Comic Series Hamidashikko
  type: print
- catalog: C25G-0170
  date: 1983-04
  link: album/131039
  reprint: false
  roles:
  - Vocals
  titles:
    en: PATALLIRO MUSIC TV SHOW
    ja: ぼくパタリロ! 音楽総集編
    ja-latn: Boku Patalliro! Ongaku Soushuuhen
  type: anime
- catalog: CK-684
  date: 1983-05
  link: album/75597
  reprint: false
  roles:
  - Performer
  titles:
    en: Kotengu Tenmaru
    ja: こてんぐテン丸
    ja-latn: Kotengu Tenmaru
  type: anime
- catalog: C18G-0176
  date: 1983-06
  link: album/94419
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ninki Seiyuu Manga Anime Song
    ja: 人気声優 マンガ・アニメソング
    ja-latn: Ninki Seiyuu Manga Anime Song
  type: anime
- catalog: CZ-7218
  date: 1983-06
  link: album/82420
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Hit 16 Otokonoko Muki
    ja: テレビまんが ベストヒット16 男の子向き
    ja-latn: TV Manga Best Hit 16 Otokonoko Muki
  type: anime
- catalog: 19P-56~7
  date: '1983-06-25'
  link: album/52571
  reprint: false
  roles:
  - Cast
  titles:
    en: Golgo 13 DRAMA VERSION
    ja: ゴルゴ13 オリジナル・サウンドトラック・ドラマ編
    ja-latn: Golgo 13 Original Soundtrack Drama Hen
  type: anime
- catalog: 7G-0025
  date: 1983-07
  link: album/71591
  reprint: false
  roles:
  - Vocals
  titles:
    en: Patalliro! Stardust Keikaku
    ja: パタリロ!スターダスト計画
    ja-latn: Patalliro! Stardust Keikaku
  type: anime
- catalog: C25G-0177
  date: 1983-07
  link: album/127020
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: PATALLIRO STAR DUST PROJECT
    ja: 東映映画 パタリロ!～スターダスト計画～ 完全収録オリジナルサウンドトラック
    ja-latn: Toei Eiga Patalliro! ~Stardust Keikaku~ Kanzen Shuuroku Original Soundtrack
  type: anime
- catalog: CK-694
  date: '1983-07-01'
  link: album/118384
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tenmaru Ondo
    ja: テン丸音頭
    ja-latn: Tenmaru Ondo
  type: anime
- catalog: CZ-7224
  date: 1983-08
  link: album/75580
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Hit Song Collection Aishite Knight / The Kabocha Wine
    ja: テレビまんがヒット曲集 愛してナイト/Theかぼちゃワイン
    ja-latn: TV Manga Hit Kyokushuu Aishite Knight / The Kabocha Wine
  type: anime
- catalog: C18G-0189
  date: 1983-11
  link: album/66926
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime Saishin Original Super Hit
    ja: アニメ最新 オリジナル スーパーヒット
    ja-latn: Anime Saishin Original Super Hit
  type: anime
- catalog: CZ-7240
  date: 1983-11
  link: album/105729
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin TV Manga Daikoushin Mirai Keisatsu Urashiman / CAT'S EYE
    ja: 最新テレビまんが大行進 未来警察ウラシマン/CAT'S EYE
    ja-latn: Saishin TV Manga Daikoushin Mirai Keisatsu Urashiman / CAT'S EYE
  type: anime
- catalog: 28K-65
  date: 1983-12
  link: album/63953
  reprint: false
  roles:
  - Performer
  titles:
    en: CAT'S EYE Soundtrack Drama-hen
    ja: キャッツ・アイ サウンド トラック ドラマ編
    ja-latn: CAT'S EYE Soundtrack Drama-hen
  type: anime
- catalog: CZ-7242
  date: 1983-12
  link: album/105996
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best 16 Aishite Knight / CAT'S EYE
    ja: テレビまんがベスト16 愛してナイト/CAT'S EYE
    ja-latn: TV Manga Best 16 Aishite Knight / CAT'S EYE
  type: anime
- catalog: CB-7133~4
  date: 1984-04
  link: album/52807
  reprint: false
  roles:
  - Performer
  titles:
    en: Choujin Locke ORIGINAL SOUNDTRACK Drama-hen
    ja: 劇場版「超人ロック　ドラマ編　オリジナル・サウンドトラック
    ja-latn: Choujin Locke ORIGINAL SOUNDTRACK Drama-hen
  type: anime
- catalog: K25G-7237
  date: '1985-02-05'
  link: album/96584
  reprint: false
  roles:
  - Performer
  titles:
    en: ULTRA Original BGM Collection Special ALBUM Ultraman
    ja: ULTRA Original BGM Collection Special ALBUM ウルトラマン
    ja-latn: ULTRA Original BGM Collection Special ALBUM Ultraman
  type: toku
- catalog: BMC-4038
  date: '1985-03-05'
  link: album/95173
  reprint: false
  roles:
  - Performer
  titles:
    en: NEW CAT'S EYE Drama-hen
    ja: NEW キャッツ・アイ ドラマ編
    ja-latn: NEW CAT'S EYE Drama-hen
  type: anime
- catalog: CZ-7274
  date: '1985-05-21'
  link: album/119792
  reprint: false
  roles:
  - Vocals
  titles:
    en: ULTRAMAN Complete Music Collection Vol.1
    ja: 決定盤 円谷特撮 ウルトラマン全曲集 上巻
    ja-latn: Ketteiban Tsuburaya Tokusatsu ULTRAMAN Zenkyokushuu Joukan
  type: toku
- catalog: 30175-23
  date: '1985-09-26'
  link: album/120623
  reprint: false
  roles:
  - Cast
  titles:
    en: THE THREE EYED SHARAKU' ORIGINAL SOUNDTRACK
    ja: 悪魔島のプリンス 三つ目がとおる -ドラマ編-
    ja-latn: 'Akuma Shima no Prince: Mitsume ga Tooru Drama-hen'
  type: anime
- catalog: 7HB-19
  date: '1986-10-21'
  link: album/118304
  reprint: false
  roles:
  - Vocals
  titles:
    en: DORIMOGU DAH!!
    ja: ドリモグだァ!!
    ja-latn: DORIMOGU DAH!!
  type: anime
- catalog: 56CC-1391~2
  date: '1987-02-21'
  link: album/44796
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Shudaika no Ayumi
    ja: テレビまんが主題歌のあゆみ
    ja-latn: TV Manga Shudaika no Ayumi
  type: anime
- catalog: 56CC-1545~6
  date: '1987-05-01'
  link: album/125263
  reprint: false
  roles:
  - Vocals
  titles:
    en: ULTRAMAN GREATEST HITS
    ja: オリジナル原盤による ウルトラマン全曲集
    ja-latn: Original Genban ni Yoru Ultraman Zenkyokushuu
  type: anime
- catalog: 52DH-660~1
  date: '1987-05-02'
  link: album/139045
  reprint: false
  roles:
  - Vocals
  - Dialogue
  titles:
    en: Original-ban Natsukashi no TV Anime Theme Daizenshuu Showa 38-nen (1963)~Showa
      47-nen (1972)
    ja: オリジナル版 懐かしのTVアニメ・テーマ大全集 昭和38年(1963)～昭和47年(1972)
    ja-latn: Original-ban Natsukashi no TV Anime Theme Daizenshuu Showa 38-nen (1963)~Showa
      47-nen (1972)
  type: anime
- catalog: CAK-827
  date: 1987-11
  link: album/64309
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Fujiko Fujio no Kiteretsu Daihyakka ~Uta to Ohanashi Special~
    ja: 藤子不二雄のキテレツ大百科 ～うたとおはなしスペシャル～
    ja-latn: Fujiko Fujio no Kiteretsu Daihyakka ~Uta to Ohanashi Special~
  type: anime
- catalog: K26X-7118~9
  date: '1988-05-05'
  link: album/90037
  reprint: false
  roles:
  - Performer
  titles:
    en: Original Ongen ni Yoru Natsukashi no TV Anime Graffiti 1963~1970
    ja: オリジナル音源による 懐かしのTVアニメ・グラフィティ 1963～1970
    ja-latn: Original Ongen ni Yoru Natsukashi no TV Anime Graffiti 1963~1970
  type: anime
- catalog: K10X-30008
  date: '1989-03-21'
  link: album/118871
  reprint: false
  roles:
  - Vocals
  titles:
    en: ULTRAMAN CD SINGLE COLLECTION Vol.5 ULTRAMAN TARO
    ja: ウルトラマンCDシングル全集5 ウルトラマンタロウ
    ja-latn: ULTRAMAN CD SINGLE COLLECTION Vol.5 ULTRAMAN TARO
  type: toku
- catalog: CC-8213
  date: '1989-04-21'
  link: album/103551
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saint Jewel wo Sagase!/Yappa Bikkuriman!!
    ja: セント・ジュエルを探せ!/やっぱビックリマン!!
    ja-latn: Saint Jewel wo Sagase!/Yappa Bikkuriman!!
  type: anime
- catalog: H00K-20141
  date: '1989-06-25'
  link: album/36488
  reprint: false
  roles:
  - Cast
  titles:
    en: SILENT MÖBIUS ORIGINAL DRAMA ALBUM ''DANGER''
    ja: サイレントメビウス オリジナル・ドラマ・アルバム "DANGER
    ja-latn: SILENT MÖBIUS ORIGINAL DRAMA ALBUM ''DANGER''
  type: print
- catalog: CC-3767
  date: '1989-07-21'
  link: album/131046
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shin Bikkuriman Hit Song Collection
    ja: 新ビックリマン ヒット曲集
    ja-latn: Shin Bikkuriman Hit Kyokushuu
  type: anime
- catalog: CC-3900
  date: '1989-09-21'
  link: album/138154
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ultraman Super Best 30
    ja: ウルトラマン スーパー・ベスト30
    ja-latn: Ultraman Super Best 30
  type: anime
- catalog: CC-4456
  date: '1989-12-21'
  link: album/64345
  reprint: false
  roles:
  - Performer
  titles:
    en: Kiteretsu Daihyakka Song Collection
    ja: キテレツ大百科 ソング・コレクション
    ja-latn: Kiteretsu Daihyakka Song Collection
  type: anime
- catalog: CC-4714
  date: '1990-04-01'
  link: album/131043
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: Shin Bikkuriman Daihyakka
    ja: 新ビックリマン大百科
    ja-latn: Shin Bikkuriman Daihyakka
  type: anime
- catalog: CODC-8506
  date: '1990-05-01'
  link: album/64329
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kiteretsu Daihyakka ★Hajimete no Chuu ★Merry wa Tada no Tomodachi
    ja: キテレツ大百科 ★はじめてのチュウ ★メリーはただのともだち
    ja-latn: Kiteretsu Daihyakka ★Hajimete no Chuu ★Merry wa Tada no Tomodachi
  type: anime
- catalog: COSC-5
  date: '1990-05-01'
  link: album/120024
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kiteretsu Daihyakka ★Hajimete no Chuu ★Merry wa Tada no Tomodachi
    ja: キテレツ大百科 ★はじめてのチュウ ★メリーはただのともだち
    ja-latn: Kiteretsu Daihyakka ★Hajimete no Chuu ★Merry wa Tada no Tomodachi
  type: anime
- catalog: COCC-6319
  date: '1990-05-21'
  link: album/138352
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin TV Manga Daikoushin
    ja: 最新テレビまんが大行進
    ja-latn: Saishin TV Manga Daikoushin
  type: anime
- catalog: PCDG-00009
  date: '1990-07-21'
  link: album/103672
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no Anime Song Chou CD Mishuuroku Set ~Sakuhin Betsu CD Single Gouka
      6-maigumi no Maki~
    ja: 懐かしのアニメソング超CD未収録セット ~作品別CDシングル豪華6枚組の巻~
    ja-latn: Natsukashi no Anime Song Chou CD Mishuuroku Set ~Sakuhin Betsu CD Single
      Gouka 6-maigumi no Maki~
  type: anime
- catalog: KTCR-1061~2
  date: '1991-02-25'
  link: album/37304
  reprint: false
  roles:
  - Cast
  titles:
    en: SILENT MÖBIUS DRAMA ALBUM II "WARNING
    ja: サイレントメビウス ドラマアルバムII "WARNING
    ja-latn: SILENT MÖBIUS DRAMA ALBUM II "WARNING
  type: print
- catalog: COCC-7307~8
  date: '1991-03-21'
  link: album/72766
  reprint: false
  roles:
  - Performer
  titles:
    en: IMAGE TRIP SERIES Choujin Locke
    ja: イメージ・トリップ・シリーズ 超人ロック
    ja-latn: IMAGE TRIP SERIES Choujin Locke
  type: print
- catalog: KTCR-1084
  date: '1991-06-01'
  link: album/36150
  reprint: false
  roles:
  - Cast
  titles:
    en: Silent Möbius "Oedo Anpu Shimatsuki" Music Collection
    ja: サイレントメビウス 「大江戸闇婦始末記」 音楽集
    ja-latn: Silent Möbius "Ooedo Anpu Shimatsuki" Ongakushuu
  type: print
- catalog: COCC-9057~8
  date: '1991-09-21'
  link: album/82472
  reprint: false
  roles:
  - Vocals
  titles:
    en: 19XX SERIES (1) 1975 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ① 1975 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (1) 1975 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: COCC-9613~4
  date: '1992-03-01'
  link: album/95638
  reprint: false
  roles:
  - Vocals
  titles:
    en: 19XX SERIES (9) 1983 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ⑨ 1983 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (9) 1983 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: KTDR-2034
  date: '1992-04-15'
  link: album/56446
  reprint: false
  roles:
  - Performer
  titles:
    en: 'LADIES LOVE: Glass no MoonLight / Toshiko Fujita'
    ja: 'LADIES LOVE: ガラスのMoonLight / 藤田淑子'
    ja-latn: 'IMAGE SONG FROM SILENT MÖBIUS: ガラスのMoonLight / 藤田淑子'
  type: print
- catalog: COCC-10044
  date: '1992-06-21'
  link: album/64319
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kiteretsu Daihyakka Song Collection '92
    ja: キテレツ大百科 ソング・コレクション'92
    ja-latn: Kiteretsu Daihyakka Song Collection '92
  type: anime
- catalog: KICA-174
  date: '1993-12-22'
  link: album/83779
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: 'DENNOU-SYOUJO-KAGEKIDAN: SILENT MÖBIUS VS DARK ANGEL VS COMPILER'
    ja: 電脳少女歌劇団 サイレントメビウス VS 聖獣伝承 DARK ANGEL VS COMPILER
    ja-latn: 'Dennou Shoujo Kagekidan: Silent Möbius VS Seijuu Densou DARK ANGEL VS
      COMPILER'
  type: print
- catalog: SXCR-609
  date: '1994-04-21'
  link: album/60883
  reprint: false
  roles:
  - Cast
  - Liner Notes
  titles:
    en: Kia Asamiya Presents SILENT LOVERS ORIGINAL DRAMA ALBUM
    ja: Silent Möbius Drama Album Silent Lovers
    ja-latn: 麻宮騎亜 オリジナル ドラマ アルバム サイレントラヴァーズ
  type: print
- catalog: SXCR-614
  date: '1994-10-21'
  link: album/39799
  reprint: false
  roles:
  - Performer
  titles:
    en: Silent Möbius Memorial Best PANDORA DISC
    ja: サイレントメビウス メモリアル・ベスト パンドラディスク
    ja-latn: Silent Möbius Memorial Best PANDORA DISC
  type: print
- catalog: WPC6-8128
  date: '1995-07-10'
  link: album/23839
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Romeo no Aoi Sora (Drama & Song Book) VOL.1
    ja: ロミオの青い空 (ドラマ＆ソング・ブック) VOL.1
    ja-latn: Romeo no Aoi Sora (Drama & Song Book) VOL.1
  type: anime
- catalog: COCC-13039~40
  date: '1995-11-17'
  link: album/20942
  reprint: false
  roles:
  - Performer
  titles:
    en: Sotsugyou Cross World All Stars ON STAGE
    ja: 卒業～クロスワールド～・オールスターズ　ＯＮ　ＳＴＡＧＥ
    ja-latn: Sotsugyou Cross World All Stars ON STAGE
  type: drama
- catalog: VICL-40183~4
  date: '1995-11-22'
  link: album/126526
  reprint: false
  roles:
  - Cast
  titles:
    en: GOKUDO-KUN MANYUKI GAIDEN 2 SPECIAL GOKUDO NIGHT LIVE
    ja: 極道くん漫遊記外伝2スペシャル 極道ナイトライブ
    ja-latn: GOKUDO-KUN MANYUKI GAIDEN 2 SPECIAL GOKUDO NIGHT LIVE
  type: print
- catalog: WPC6-8166
  date: '1995-12-21'
  link: album/23841
  reprint: false
  roles:
  - Cast
  titles:
    en: ROMEONO AOISORA ORIGINAL SOUNDTRACK Vol.3 ~Memorial Stories Selection~
    ja: ロミオの青い空　オリジナルサウンドトラック　VOL.3 ～メモリアルストーリーズセレクション～
    ja-latn: ROMEONO AOISORA ORIGINAL SOUNDTRACK Vol.3 ~Memorial Stories Selection~
  type: anime
- catalog: N/A
  date: '1995-12-25'
  link: album/90499
  reprint: false
  roles:
  - Cast
  titles:
    en: '[ANIMATE CASSETTE COLLECTION 49] Romeo no Aoi Sora: Montovani-ke no Bourei'
    ja: '[ANIMATE CASSETTE COLLECTION 49] ロミオの青い空 モントバーニ家の亡霊'
    ja-latn: '[ANIMATE CASSETTE COLLECTION 49] Romeo no Aoi Sora: Montovani-ke no
      Bourei'
  type: anime
- catalog: COCC-13501~10
  date: '1996-10-19'
  link: album/63669
  reprint: false
  roles:
  - Performer
  titles:
    en: TOEI ANIMATION Toei Douga Chouhen Anime Ongaku Daizenshuu
    ja: 東映動画長編アニメ音楽大全集～東映動画創立40周年企画～
    ja-latn: TOEI ANIMATION Toei Douga Chouhen Anime Ongaku Daizenshuu
  type: anime
- catalog: WPC6-8259
  date: '1996-12-21'
  link: album/23843
  reprint: false
  roles:
  - Performer
  titles:
    en: Romeo no Aoi Sora Memorial Song Piano Collection
    ja: ロミオの青い空 メモリアルソング・ピアノコレクション
    ja-latn: Romeo no Aoi Sora Memorial Song Piano Collection
  type: anime
- catalog: KICA-7759
  date: '1997-05-03'
  link: album/8192
  reprint: false
  roles:
  - Cast
  titles:
    en: KYUKOKU PARODIUS
    ja: 究極パロディウス
    ja-latn: KYUKOKU PARODIUS
  type: game
- catalog: TOCT-9820
  date: '1997-06-25'
  link: album/108799
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no Music Clip (20) Moomin
    ja: 懐かしのミュージッククリップ⑳ ムーミン
    ja-latn: Natsukashi no Music Clip (20) Moomin
  type: anime
- catalog: TOCT-10157
  date: '1997-12-17'
  link: album/94433
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no Music Clip (34) Patalliro!
    ja: 懐かしのミュージッククリップ㉞ パタリロ!
    ja-latn: Natsukashi no Music Clip (34) Patalliro!
  type: anime
- catalog: VICL-60122
  date: '1998-03-21'
  link: album/109855
  reprint: false
  roles:
  - Drama Cast
  titles:
    en: Vampire Miyu ~Special Drama II~
    ja: 吸血姫美夕 ～スペシャルドラマ II～
    ja-latn: Vampire Miyu ~Special Drama II~
  type: anime
- catalog: AYCM-615
  date: '1998-09-21'
  link: album/51582
  reprint: false
  roles:
  - Cast
  titles:
    en: SILENT MÖBIUS Original Audio Drama MÖBIUS COLLAGE
    ja: サイレントメビウス オリジナル・オーディオ・ドラマ メビウス・コラージュ
    ja-latn: SILENT MÖBIUS Original Audio Drama MÖBIUS COLLAGE
  type: anime
- catalog: AYCM-617
  date: '1998-09-21'
  link: album/109023
  reprint: false
  roles:
  - Vocals
  titles:
    en: Toei Doga Anthology Gekijouyou-hen 1958~1971
    ja: 東映動画アンソロジー劇場篇1958～1971
    ja-latn: Toei Doga Anthology Gekijouyou-hen 1958~1971
  type: anime
- catalog: TECD-25414
  date: '1998-09-23'
  link: album/98154
  reprint: false
  roles:
  - Performer (as Yoshiko Fujita)
  titles:
    en: Fukkoku Osamu Tezuka Sakuhin Kessakushuu / Tetsuwan Atom
    ja: 復刻 手塚治虫作品傑作集/鉄腕アトム
    ja-latn: Fukkoku Osamu Tezuka Sakuhin Kessakushuu / Tetsuwan Atom
  type: anime
- catalog: COCC-70050
  date: '1998-10-21'
  link: album/114264
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV ANIME SUPER HISTORY vol.2
    ja: テレビアニメスーパーヒストリー vol.2
    ja-latn: TV ANIME SUPER HISTORY vol.2
  type: anime
- catalog: COCC-70060
  date: '1998-10-21'
  link: album/60436
  reprint: false
  roles:
  - Performer
  titles:
    en: TV ANIME SUPER HISTORY vol.12
    ja: テレビアニメスーパーヒストリー vol.12
    ja-latn: Teiban Collection TV ANIME SUPER HISTORY vol.12
  type: anime
- catalog: AYDS-106
  date: '1999'
  link: album/144409
  reprint: false
  roles:
  - Cast
  titles:
    en: SILENT MÖBIUS Kia Asamiya Presents SPECIAL CD
    ja: SILENT MÖBIUS Kia Asamiya Presents SPECIAL CD
    ja-latn: SILENT MÖBIUS Kia Asamiya Presents SPECIAL CD
  type: bonus
- catalog: VICL-60407~8
  date: '1999-06-23'
  link: album/24050
  reprint: false
  roles:
  - Performer
  titles:
    en: Dendou TWIN (4) Cobra <Music Compilation / Drama Compilation>
    ja: 殿堂TWIN④ コブラ ＜音楽篇/ドラマ篇＞
    ja-latn: Dendou TWIN (4) Cobra <Ongakuhen / Drama-hen>
  type: anime
- catalog: NECA-30008
  date: '1999-11-05'
  link: album/89618
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Digimon Adventure Character Song + Mini Drama 1
    ja: デジモンアドベンチャー キャラクターソング+ミニドラマ ①
    ja-latn: Digimon Adventure Character Song + Mini Drama 1
  type: anime
- catalog: NECA-30009
  date: '1999-12-03'
  link: album/89619
  reprint: false
  roles:
  - Cast
  titles:
    en: Digimon Adventure Character Song + Mini Drama 2
    ja: デジモンアドベンチャー キャラクターソング+ミニドラマ ②
    ja-latn: Digimon Adventure Character Song + Mini Drama 2
  type: anime
- catalog: NECA-30010
  date: '2000-01-07'
  link: album/89620
  reprint: false
  roles:
  - Cast
  titles:
    en: Digimon Adventure Character Song + Mini Drama 3
    ja: デジモンアドベンチャー キャラクターソング+ミニドラマ ③
    ja-latn: Digimon Adventure Character Song + Mini Drama 3
  type: anime
- catalog: NECA-30020
  date: '2000-03-24'
  link: album/23680
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Adventure Best Hit Parade [Limited Edition]
    ja: デジモンアドベンチャー ベストヒットパレード [限定盤]
    ja-latn: Digimon Adventure Best Hit Parade [Limited Edition]
  type: anime
- catalog: NECA-13001
  date: '2000-06-21'
  link: album/70596
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Adventure 02 Best Partner 1 Taichi Yagami & Agumon
    ja: デジモンアドベンチャー02 ベストパートナー① 八神太一&アグモン
    ja-latn: Digimon Adventure 02 Best Partner 1 Taichi Yagami & Agumon
  type: anime
- catalog: NECA-30021
  date: '2000-07-26'
  link: album/23678
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Adventure Best Hit Parade
    ja: デジモンアドベンチャー ベストヒットパレード
    ja-latn: Digimon Adventure Best Hit Parade
  type: anime
- catalog: ICCM-1
  date: 2000-10
  link: album/27961
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Bokura no Digital World / Digimon All Stars with Koji Wada, AiM Narration:
      Hirata Hiroaki'
    ja: '僕らのデジタルワールド / デジモンオールスターズ with 和田光司, AiM ナレーション: 平田広明'
    ja-latn: 'Bokura no Digital World / Digimon All Stars with Koji Wada, AiM Narration:
      Hirata Hiroaki'
  type: bonus
- catalog: NECA-30031
  date: '2001-02-07'
  link: album/89638
  reprint: false
  roles:
  - Cast
  titles:
    en: Digimon Adventure 02 Drama CD Michi e no Armor Shinka
    ja: デジモンアドベンチャー02 ドラマCD 未知へのアーマー進化
    ja-latn: Digimon Adventure 02 Drama CD Michi e no Armor Shinka
  type: anime
- catalog: NECA-30034
  date: '2001-03-21'
  link: album/89640
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Adventure 02 Best! Best! Best Partner ~Erabareshi Kodomotachi Hen~
    ja: デジモンアドベンチャー02 ベスト!ベスト!ベストパートナー ～選ばれし子供たち編～
    ja-latn: Digimon Adventure 02 Best! Best! Best Partner ~Erabareshi Kodomotachi
      Hen~
  type: anime
- catalog: NECA-30036
  date: '2001-03-21'
  link: album/89642
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Adventure 02 Best! Best! Best Partner ~Duet Hen~
    ja: デジモンアドベンチャー02 ベスト!ベスト!ベストパートナー ～デュエット編～
    ja-latn: Digimon Adventure 02 Best! Best! Best Partner ~Duet Hen~
  type: anime
- catalog: NECA-30055
  date: '2001-12-29'
  link: album/89698
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon Insert Songs Best Evolution
    ja: デジモン挿入歌ベストエボリューション
    ja-latn: Digimon Insert Songs Best Evolution
  type: anime
- catalog: COCX-31708
  date: '2002-01-19'
  link: album/70096
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Size! Super Hero Shudaikashuu
    ja: TVサイズ! スーパーヒーロー主題歌集
    ja-latn: TV Size! Super Hero Shudaikashuu
  type: anime
- catalog: NECA-70006~10
  date: '2002-12-25'
  link: album/42347
  reprint: false
  roles:
  - Vocals
  - Commentary
  titles:
    en: Digimon Music 100 Title Kinen Sakuhin We Love DiGiMONMUSiC
    ja: デジモンミュージック100タイトル記念作品 We Love DiGiMONMUSiC
    ja-latn: Digimon Music 100 Title Kinen Sakuhin We Love DiGiMONMUSiC
  type: anime
- catalog: NECA-30081
  date: '2003-04-23'
  link: album/89623
  reprint: false
  roles:
  - Cast
  titles:
    en: Digimon Adventure Original Story 2-nen Han no Kyuka
    ja: デジモンアドベンチャー オリジナルストーリー 2年半の休暇
    ja-latn: Digimon Adventure Original Story 2-nen Han no Kyuka
  type: anime
- catalog: FGS-241(GES-12636)
  date: '2003-06-19'
  link: album/113832
  reprint: false
  roles:
  - Narrator
  titles:
    en: Natsukashi no TV Anime Hit-shuu (1) Mazinger Z, Tetsuwan Atom
    ja: 懐かしのテレビ・アニメヒット集① マジンガーZ・鉄腕アトム
    ja-latn: Natsukashi no TV Anime Hit-shuu (1) Mazinger Z, Tetsuwan Atom
  type: anime
- catalog: ICCM-3
  date: '2003-12-25'
  link: album/90230
  reprint: false
  roles:
  - Cast
  titles:
    en: Digimon Original Story Special ~with~
    ja: デジモン オリジナル ストーリー スペシャル～with～
    ja-latn: Digimon Original Story Special ~with~
  type: bonus
- catalog: COCX-32549
  date: '2004-01-21'
  link: album/64321
  reprint: false
  roles:
  - Performer
  titles:
    en: Kiteretsu Daihyakka ★SUPER BEST★
    ja: キテレツ大百科 スーパー・ベスト
    ja-latn: Kiteretsu Daihyakka ★SUPER BEST★ ALL SONG TAKEN FROM JOCX-TV PROGRAMS
  type: anime
- catalog: COCX-32644~6
  date: '2004-03-17'
  link: album/145691
  reprint: false
  roles:
  - Vocals
  titles:
    en: Nippon Animation Sekai Meisaku Gekijou Shudaika Sounyuuka Daizenshuu 3
    ja: 日本アニメーション 世界名作劇場 主題歌・挿入歌大全集 第3集
    ja-latn: Nippon Animation's World Masterpiece Theater Complete Collection of Theme
      Songs and Insert Songs Vol. 3
  type: anime
- catalog: PCCG-00646
  date: '2004-05-19'
  link: album/66757
  reprint: false
  roles:
  - Performer
  titles:
    en: Fuji Television Meisaku Anime Gekijou ~Shudaika Best-shuu~
    ja: フジテレビ 名作アニメ劇場 ~主題歌ベスト集~
    ja-latn: Fuji Television Meisaku Anime Gekijou ~Shudaika Best-shuu~
  type: anime
- catalog: CDSOL-1097~8
  date: '2004-10-16'
  link: album/108847
  reprint: false
  roles:
  - Vocals
  titles:
    en: Minna de Utaou Mister Andersen +20
    ja: みんなでうたおう ミスター・アンデルセン+20
    ja-latn: Minna de Utaou Mister Andersen +20
  type: anime
- catalog: COCX-33304~5
  date: '2005-08-24'
  link: album/86173
  reprint: false
  roles:
  - Vocals
  titles:
    en: Romeo and The Black Brothers Music Collection
    ja: 世界名作劇場 メモリアル音楽館 ロミオの青い空
    ja-latn: Sekai Meisaku Gekijo Memorial Ongakukan Romeo no Aoi Sora
  type: anime
- catalog: CDSOL-1139
  date: '2006-09-09'
  link: album/112850
  reprint: false
  roles:
  - Vocals
  titles:
    en: SF Drama Saru no Gundan Music File
    ja: SFドラマ 猿の軍団 ミュージックファイル
    ja-latn: SF Drama Saru no Gundan Music File
  type: toku
- catalog: NECA-30195
  date: '2007-08-01'
  link: album/31883
  reprint: false
  roles:
  - Vocals
  titles:
    en: Digimon 10th Anniversary -Yume e no Kakehashi-
    ja: デジモン 10th ANNIVERSARY-夢への架け橋-
    ja-latn: Digimon 10th Anniversary -Yume e no Kakehashi-
  type: anime
- catalog: COCX-34462
  date: '2007-08-22'
  link: album/137883
  reprint: false
  roles:
  - Vocals
  titles:
    en: Youkai Song Selection Obake wa Shinanai
    ja: 妖怪ソングセレクション お化けは死なない
    ja-latn: Youkai Song Selection Obake wa Shinanai
  type: anime
- catalog: PROT-003
  date: '2007-09-19'
  link: album/55574
  reprint: false
  roles:
  - Performer
  titles:
    en: Drama CD CLANNAD Hikari Mimamoru Sakamichi de Vol.3
    ja: ドラマCD CLANNAD 光見守る坂道で 第3巻
    ja-latn: Drama CD CLANNAD Hikari Mimamoru Sakamichi de Vol.3
  type: game
- catalog: DMCA-30518
  date: '2010-06-15'
  link: album/76103
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Hamidashikko
    ja: サウンド・コミック・シリーズ はみだしっ子
    ja-latn: Sound Comic Series Hamidashikko
  type: bonus
- catalog: COCX-36378~9
  date: '2010-08-18'
  link: album/66817
  reprint: false
  roles:
  - Performer
  titles:
    en: HISTORY OF ANIME SONGS II
    ja: アニメソング史II
    ja-latn: HISTORY OF ANIME SONGS II
  type: anime
- catalog: COCX-38767
  date: '2014-09-17'
  link: album/112852
  reprint: false
  roles:
  - Vocals
  titles:
    en: SF Drama Saru no Gundan MUSIC COLLECTION
    ja: SFドラマ 猿の軍団 ミュージック・コレクション
    ja-latn: SF Drama Saru no Gundan MUSIC COLLECTION
  type: toku
- catalog: COCX-38881~5
  date: '2014-11-26'
  link: album/142167
  reprint: false
  roles:
  - Vocals
  titles:
    en: FUJIKO・F・FUJIO THE BEST SONG COLLECTION
    ja: 藤子・F・不二雄 生誕80周年　藤子・F・不二雄 大全集
    ja-latn: 'Fujiko F. Fujio Seitan 80 Shuunen: Fujiko F. Fujio Taizenshuu'
  type: anime
- catalog: COCX-39255~6
  date: '2015-10-07'
  link: album/136016
  reprint: false
  roles:
  - Narrator
  titles:
    en: Eiken THE BEST
    ja: エイケン ザ・ベスト
    ja-latn: Eiken THE BEST
  type: anime
- catalog: CDSOL-1721
  date: '2016-02-17'
  link: album/88883
  reprint: false
  roles:
  - Vocals
  titles:
    en: ZUIYO anthology
    ja: ZUIYOアンソロジー
    ja-latn: ZUIYO anthology
  type: anime
- catalog: COCX-39821~5
  date: '2016-12-09'
  link: album/91584
  reprint: false
  roles:
  - Vocals
  titles:
    en: Isao Tomita × Osamu Tezuka Music Selection
    ja: 冨田 勲 手塚治虫作品 音楽選集
    ja-latn: Isao Tomita × Osamu Tezuka Music Selection
  type: anime
- catalog: FEME-15
  date: '2019-07-28'
  link: album/89709
  reprint: false
  roles:
  - Vocals
  titles:
    en: Taiichi to Sora.
    ja: 太一と空。
    ja-latn: Taiichi to Sora.
  type: bonus
- catalog: COCX-40917~8
  date: '2019-08-07'
  link: album/118944
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Konna Uta Anna Uta: Asei Kobayashi Complete Music Collection / Anime-Tokusatsu
      Theme Song Compilation'
    ja: 小んなうた 亞んなうた 小林亜星 楽曲全集 アニメ・特撮主題歌編
    ja-latn: 'Konna Uta Anna Uta: Asei Kobayashi Gakkyoku Zenshuu / Anime-Tokusatsu
      Shudaika-hen'
  type: anime
- catalog: COCX-42341~52
  date: '2024-09-25'
  link: album/141724
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'FUJIKO·F·FUJIO 90th ANNIVERSARY: FUJIKO·F·FUJIO MUSIC HISTORY'
    ja: 藤子・F・不二雄生誕90周年記念 藤子・F・不二雄 MUSIC HISTORY
    ja-latn: 'Fujiko F. Fujio Seitan 90 Shuunenkinen: Fujiko F. Fujio MUSIC HISTORY'
  type: anime
- catalog: COCX-42555~8
  date: '2025-12-24'
  link: album/154957
  reprint: false
  roles:
  - Vocals
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
featured_on: []
info:
  Birthdate: Apr 5, 1950
  Birthplace: Dalian, Liaoning Province, China
  Bloodtype: O
  Credited works:
  - 186 albums in database
  - 7 products in database
  Credits:
  - 100 vocals
  - 69 performer
  - 24 cast
  - 9 voice actor
  - 2 narrator
  - 1 dialogue
  - 1 liner notes
  - 1 drama cast
  - 1 commentary
link: artist/8234
meta:
  added_date: 2010-04-01T06:52
  edited_date: 2018-12-28T07:50
  fetched_date: 2025-12-07T17:03
  ttl: 86400
  visitors: 5422
name: Toshiko Fujita
name_real: 藤田 淑子
name_trans: ふじた としこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/43/8234/8234-1270133642.jpg
picture_small: https://thumb-media.vgm.io/artists/43/8234/8234-1270133642.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/8234?perpage=99999
websites:
  Reference: []
